@charset "utf-8";
/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,::before,::after{box-sizing:border-box;border-style:solid;border-width:0}html{line-height:1.15;-webkit-text-size-adjust:100%;-webkit-tap-highlight-color:transparent}body{margin:0}main{display:block}p,table,blockquote,address,pre,iframe,form,figure,dl{margin:0}h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;margin:0}ul,ol{margin:0;padding:0;list-style:none}dt{font-weight:700}dd{margin-left:0}hr{box-sizing:content-box;height:0;overflow:visible;border-top-width:1px;margin:0;clear:both;color:inherit}pre{font-family:monospace,monospace;font-size:inherit}address{font-style:inherit}a{background-color:transparent;text-decoration:none;color:inherit}abbr[title]{text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:inherit}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg,img,embed,object,iframe{vertical-align:bottom}button,input,optgroup,select,textarea{-webkit-appearance:none;appearance:none;vertical-align:middle;color:inherit;font:inherit;background:transparent;padding:0;margin:0;border-radius:0;text-align:inherit;text-transform:inherit}[type="checkbox"]{-webkit-appearance:checkbox;appearance:checkbox}[type="radio"]{-webkit-appearance:radio;appearance:radio}button,[type="button"],[type="reset"],[type="submit"]{cursor:pointer}button:disabled,[type="button"]:disabled,[type="reset"]:disabled,[type="submit"]:disabled{cursor:default}:-moz-focusring{outline:auto}select:disabled{opacity:inherit}option{padding:0}fieldset{margin:0;padding:0;min-width:0}legend{padding:0}progress{vertical-align:baseline}textarea{overflow:auto}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}label[for]{cursor:pointer}details{display:block}summary{display:list-item}[contenteditable]:focus{outline:auto}table{border-color:inherit}caption{text-align:left}td,th{vertical-align:top;padding:0}th{text-align:left;font-weight:700}

/*@import url('https://fonts.googleapis.com/css2?family=Klee+One:wght@600&family=Zen+Old+Mincho&display=swap');*/

html {
	/*scroll-behavior: smooth;*/
}
body {
	font-family: 'Zen Old Mincho', serif;
	color: #000;
	background-color: #fff;
}
main {
	margin: 100px 20px;
}
@media screen and (min-width:768px) {
	main {
		width: 90%;
		max-width: 1000px;
		margin: 100px auto;
	}
}
section {
	margin-bottom: 100px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h2 {
	text-align: center;
	margin-bottom: 50px;
}
h3 {
	font-size: 2rem;
	margin-bottom: 15px;
}
p {
	line-height: 1.6;
	margin-bottom: 2em;
	font-size: 1rem;
}
@media screen and (min-width:768px) {
	p {
		font-size: 1.4rem;
	}
}
img {
	max-width: 100%;
}
table {
	border-collapse: collapse;
	font-size: 1rem;
	width: 100%;
	max-width: 100%;
}
@media screen and (min-width:768px) {
	table {
		font-size: 1.2rem;
	}
}
ul.default {
	list-style: disc;
	margin-left: 1.5em;
}
ul.default li {
	margin-bottom: 1em;
	line-height: 1.4;
}
@media screen and (min-width:768px) {
	ul.default {
		font-size: 1.2rem;
	}
}
footer {
	padding: 30px 20px;
	margin-bottom: 30px;
	text-align: left;
}
footer p, address {
	font-size: 0.8rem;
}
@media screen and (min-width:768px) {
	footer {
		text-align: center;
		margin-bottom: 0;
	}
	footer p, address {
		font-size: 1rem;
	}
}
footer a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #000;
}
footer img {
	width: 20px;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 5px;
}
#go-top {
	display: none;
	position: fixed;
	right: 5%;
	bottom: 5%;
	cursor: pointer;
}
#go-top img {
	width: 60px;
}

@media screen and (min-width:768px) {
#go-top img {
	width: 70px;
}	
}

/* menu */
.menu-btn {
	position: absolute;
	top: 0px;
	right: 20px;
	width: 50px;
	height: 63px;
	text-align: center;
	cursor: pointer;
	z-index: 1;
	background: url("../images/btn-menu.svg") no-repeat;
	background-size: contain;
	padding-top: 15px;
}
.menu-btn span:after {
	background: url("../images/ico-menu.svg") no-repeat;
	width: 40px;
	height: 9px;
}
.open .menu-btn span:after {
	background: url("../images/ico-close.svg") no-repeat;
	width: 40px;
	height: 9px;
}
.menu-btn span:after, .open .menu-btn span:after {
	content: '';
	background-size: contain;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
}
@media screen and (min-width:768px) {
	.menu-btn {
		position: fixed;
		width: 80px;
		height: 100px;
		padding-top: 50px;
	}
	.menu-btn span:after {
		width: 50px;
		height: 12px;
	}
	.open .menu-btn span:after {
		width: 50px;
		height: 12px;
	}
}
.menu {
	position: fixed;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.9);
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: hidden;
	opacity: 0;
	font-size: 2rem;
}
@media screen and (min-width:768px) {
	.menu {
		font-size: 3rem;
	}
}
.menu ul {
	max-width: 90%;
}
.menu li {
	margin: 20px auto;
}
.menu li a {
	display: block;
	border: none;
	color: #fff;
	min-height: 50px;
	padding-left: 60px;
}
@media screen and (min-width:768px) {
	.menu li a {
		min-height: 70px;
		padding-left: 80px;
	}
}
.menu li a:hover {
	color: #bf2551;
}
.menu li.menu-top a {
	background: url("../images/ico-home.svg") no-repeat left top;
}
.menu li.menu-ninawamura a {
	background: url("../images/ico-tsubaki.svg") no-repeat left top;
}
.menu li.menu-8shiori a {
	background: url("../images/ico-shiori.svg") no-repeat left top;
}
.menu li.menu-form a {
	background: url("../images/ico-contact.svg") no-repeat left top;
}
.menu li.menu-top a, .menu li.menu-ninawamura a, .menu li.menu-8shiori a, .menu li.menu-form a {
	background-size: 40px 40px;
}
@media screen and (min-width:768px) {
	.menu li.menu-top a, .menu li.menu-ninawamura a, .menu li.menu-8shiori a, .menu li.menu-form a {
		background-size: 60px 60px;
	}
}
.open .menu {
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: visible;
	opacity: 1;
}
/* class */
.txtC {
	text-align: center;
}
.txtS {
	font-size: 0.8rem;
}
.txtR {
	text-align: right;
}
@media screen and (min-width:768px) {
	.txtS {
		font-size: 1rem;
	}
}

.comment {
  border: dashed 1px #555;
	padding: 1em;
}

.produce .comment p {
	margin: 0;
	font-size: 0.8rem;
}

@media screen and (min-width:768px) { 
	.produce .comment p {
	font-size: 1.2rem;
}
}

.acknowledgments h3 {
	font-size: 1.4rem;
}

.acknowledgments div p,
.produce p {
	font-size: 1.2rem;
}

@media all and (max-width: 767px) {
  table.tbl-outline th, table.tbl-outline td {
    display: block;
    width: 100%;
    border-bottom: none;
	text-align: left;
  }
  table.tbl-outline tr:last-child td:last-child {
    border-bottom: 1px solid #000;
  }
}